function FileData_Pairs(x)
{
x.t("12.0","12.1");
x.t("12.0","security");
x.t("12.0","none");
x.t("12.0","section");
x.t("12.1","security");
x.t("12.1","none");
x.t("12.1","section");
x.t("12.1","topics");
x.t("last","updated");
x.t("modified","commands");
x.t("09-30-2011","security");
x.t("releases","12.0");
x.t("new","commands");
x.t("security","features");
x.t("security","enhancements");
x.t("security","management");
x.t("cisco","systems");
x.t("features","releases");
x.t("features","release");
x.t("none","release");
x.t("tel","408-526-4000");
x.t("obsoleted","commands");
x.t("commands","none");
x.t("chapter","security");
x.t("chapter","identifies");
x.t("changes","made");
x.t("section","identifies");
x.t("release","12.0");
x.t("release","12.1");
x.t("release","modified");
x.t("release","new");
x.t("release","security");
x.t("release","cisco");
x.t("release","obsoleted");
x.t("identifies","additions");
x.t("made","security");
x.t("408-526-4000","fax");
x.t("systems","tel");
x.t("fax","408-527-0883");
x.t("enhancements","security");
x.t("enhancements","section");
x.t("enhancements","release");
x.t("topics","covered");
x.t("management","last");
x.t("management","security");
x.t("management","chapter");
x.t("covered","chapter");
x.t("updated","09-30-2011");
x.t("additions","changes");
}
